aemakeflic(1)

NAME
aemakeflic - produce an animation from an aewan document

SYNOPSIS
aemakeflic [-f {less|sh}] [-N] [-b] [-d <delay>] input.ae [outputfile.ext]

DESCRIPTION
This utility will make an ascii animation out of an aewan document. It can currently produce animations in two formats: a shellscript which, when executed, will display the animation and a "less movie" intended to be "played" on the very popular 'less' output pager -- that is, the user will see the animation as he pages down through the file in an appropriate window size. Each layer in the aewan document is interpreted as one frame of the animation. Layer transparency and compositing are not used: each layer becomes a frame.

OPTIONS

-f  specifies output format - can "sh" for a shellscript or "less" for a "less movie"

-N  omit the initial instructions that are normally included in the resulting file. The instructions will orient the user as to how to play the file.

-b  disables output of color (only characters will be printed).

-d delay
    specifies the delay between frames (for shellscript only), given in milliseconds.

AUTHORS
This program is part of the Aewan Ascii Art Editor package. See aewan(1) for author information.

LICENSE
Copyright (c) 2004-2005 Bruno Takahashi C. de Oliveira. All rights reserved. This program is licensed under the GNU General Public License, version 2 or, at your option, any later version. For full license information, please refer to the COPYING file that accompanies the program.

SEE ALSO
aewan(1), aewan(5), aecat(1)